/* Main Style Overrides */
.bbpress #page { max-width: 1300px; min-width: auto; width: 100%; }
.bbpress.forum-archive .title,
.bbpress.single-forum .title,
.bbpress.single-topic .title,
.bbpress.reply-edit .title,
.bbpress.topic-tag .title { display: none; }
.bbpress.single-forum .entry > .attachment-post-thumbnail { display: none; }
.bbpress.forum-archive .main-holder,
.bbpress.single-topic .main-holder,
.bbpress.single-forum .main-holder,
.bbpress.reply-edit .main-holder,
.bbpress.topic-tag .main-holder { width: 100%; background: url('../images/diagonal-layer.png') no-repeat bottom right; background-size: 50% auto; padding-top: 0; }
#bbpress-forums fieldset.bbp-form input[type="text"] { border: solid 1px lightgrey; width: 98%; padding: 0.5% 1%; margin: 2% 0; }
.fa.large-icon { font-size: 3em; }
.fa.primary { color: #8db41e; }


/* Form Fields */
.bbp-form  .bbp-submit-wrapper { float: none; position: relative; width: 100%; }
.bbp-form button[type="submit"] {  min-width: 150px; display: block; border: 0; background-color:#8db41e; font-size: 1.2em; color: white; font-weight: 600; padding: 2%; }
.bbp-form a#bbp-cancel-reply-to-link { display: block; float: right; font-size: 1.2em; padding: 2%; }

/* Forum Header */
.forum-header { padding: 2%; text-align: center; font-size: 1.5em; margin: 0 auto 1em; background-color: white; }
.header-title { font-size: 2.5em; color: #8db41e; margin-bottom: 2%; font-weight: 600; }
.header-lead { width: 65%; font-weight: 400; padding-bottom: 5%; margin: 0 auto; line-height: 1.7; }
.header-button { border: 0; background-color:transparent; font-size: 1.2em; color: #8db41e; font-weight: 600; padding: 1% 2%; cursor: pointer; }
	
/* Forum Utility Bar */
.forum-utility, #bbpress-forums .forum-utility {width: 100%; min-height: 55px; padding: 0; display: flex; flex-direction: row; justify-content: space-between; align-items: center; background-color: #f0eee4; text-align: center; }
.forum-utility li {  display: block; padding: 1% 3%; flex-grow: 1;  font-size: 1.25em; border-right: solid 1px rgba(0,0,0,0.2); } 
.forum-utility li.last-child { border-right: 0; }
.forum-utility #bbp_search_submit { background-color: #8db41e; color: #ffffff; border: solid 1px #8db41e; height: 33px; padding: 2% 4%; } 
.forum-utility #bbp_search, .forum-utility input[type="text"] { border: solid 1px #cfcfcf; height: 30px; max-width: 60%; }

/*Forum Archive Grid */
.forum-grid { display: flex; width: 100%; flex-direction: row; flex-wrap: wrap; align-items: flex-start; justify-content: space-evenly; margin: 2% auto 7%; }
.forum-grid-item { display: flex; width: 225px; margin: 2%; padding-top: 2%; text-align: center; border: solid 2px #8db41e; background-color: white; }
.forum-grid-item-content { width: 100%; position: relative; min-height: 250px; }
.forum-grid-item a { display: block; width: 100%; }
.forum-grid-item a:hover { text-decoration: none; }
.forum-grid-item-content h2 {  padding: 2% 1% 5%; margin-bottom: 5%; }
.forum-grid-item img { margin: 5%; max-width: 150px; height: auto; }
.forum-grid-item button { width: 100%; position: absolute; bottom: 0; left: 0; padding: 5% 2%; border: 0; font-size: 1.3em; cursor: pointer; font-weight: bold; text-transform: uppercase; color: white; background-color: #8db41e;  }
.forum-grid-item button i { margin: 0 2%; }

/* Single Forum Page */
.bbp-breadcrumb, .bbp-guidelines { width: 100%; color: white; padding: 1% 2% 0.5%; float: none;
	background-color: #4a4a4a;
    background-color: transparent;
    background-image: linear-gradient(150deg, rgba(0,0,0,0) 245px,#4a4a4a 245px);
    background-image: -webkit-linear-gradient(150deg, transparent 245px, #4a4a4a 245px);
    background-image: -ms-linear-gradient(150deg, transparent 245px, #4a4a4a 245px);
    background-image: -o-linear-gradient(150deg, transparent 245px, #4a4a4a 245px); }
.bbp-breadcrumb a, 
.bbp-breadcrumb-current, 
.bbp-breadcrumb-sep { color: white; font-size: 1.5em; padding-right: 1%; }
.single-forum-header { padding: 1% 2% 2%; font-size: 1.5em; margin: 0 auto; color: white; clear: both;
	background-color: #8db41e;
    background-color: transparent;
    background-image: linear-gradient(-150deg, rgba(0,0,0,0) 200px,#8db41e 200px);
    background-image: -webkit-linear-gradient(-150deg, transparent 200px, #8db41e 200px);
    background-image: -ms-linear-gradient(-150deg, transparent 200px, #8db41e 200px);
    background-image: -o-linear-gradient(-150deg, transparent 200px, #8db41e 200px); }
.single-header-title { font-size: 2.5em; color: white; margin: 2% 0; font-weight: 600; max-width: 80% }
.single-header-lead { width: 65%; padding-bottom: 5%; }
.single-forum-header p { font-weight: 400; line-height: 1.7; }
.single-header-lead a { color: white; }
.single-header-button { border: 0; background-color: rgba(255,255,255,0.8); font-size: 1rem; color: #8db41e; text-transform: uppercase; font-weight: normal; padding: 1% 2%; }
.topic-icon, .topic-title { float: left; padding: 2%; font-size: 1.5em; font-weight: 400; max-width: 83%;  }
#bbpress-forums { padding-bottom: 10%; }
#bbpress-forums li.bbp-header { padding: 1% 1.5%; border-top: 0; }
#bbpress-forums ul.bbp-topics, #bbpress-forums .bbp-pagination { max-width: 1100px; margin: 0 auto; float: none; }
#bbpress-forums ul.bbp-topics { margin-top: 5%; border-radius: 5px; border: 0; }
#bbpress-forums ul.forum-titles { font-size: 1.2em; font-weight: 400; }
.forum-titles li.bbp-topic-title.first-child { text-indent: 1%; }
.topic .bbp-topic-voice-count, .topic .bbp-topic-reply-count, .topic .bbp-topic-freshness { padding-top: 1%; font-size: 1.25em; }

/* Single Topic Page */
.topic-container, .reply-container { position: relative; display: flex; flex-direction: row; justify-content: space-between; max-width: 900px; width: 90%; background-color: #ffffff; border: solid 2px #efefef; padding: 2%; margin: 3% auto; box-shadow: 0 5px 10px rgba(0,0,0,0.09), 0 3px 3px rgba(0,0,0,0.13) }
.topic-container { width: 98%; max-width: 1024px; }
#bbpress-forums .topic-container ul, 
#bbpress-forums .reply-container ul,
#bbpress-forums .topic-container ul > li, 
#bbpress-forums .reply-container ul > li { list-style: disc inside none; }
#bbpress-forums .topic-container ol, 
#bbpress-forums .reply-container ol,
#bbpress-forums .topic-container ol > li, 
#bbpress-forums .reply-container ol > li { list-style: decimal inside none; }
#bbpress-forums ul.bbp-reply-revision-log, 
#bbpress-forums ul.bbp-reply-revision-log li,
#bbpress-forums ul.bbp-topic-revision-log, 
#bbpress-forums ul.bbp-topic-revision-log li {list-style: none;padding: .5%; background-color: #eeeeee; border-radius: 0.5rem; }
#bbpress-forums ul.bbp-reply-revision-log { margin-top: 5%; }
#bbpress-forums .topic-container li > ul, #bbpress-forums .topic-container li > ol { margin-left: 3%; }
.single-reply-content img { max-width: 100%; height: auto; } 
.reply-container.role-moderator { background-color: cornsilk; }
.reply-container.role-self { border-color: #8db41e; }
ul.bbp-threaded-replies li { max-width: 100%; }
.bbp-post-author{ min-width: 127px; padding: 2% 2% 2% 0; }
.bbp-post-author a.bbp-author-name { font-size: 1rem; font-weight: bold; display: block;}
.bbp-post-author i { color: #8db51e; }
.single-topic-content, .single-reply-content { width: 72%; }
#bbpress-forums .single-topic-content ul, 
#bbpress-forums .single-reply-content ul,
#bbpress-forums .single-topic-content ol, 
#bbpress-forums .single-reply-content ol  { padding-bottom: 2%; margin-left: 0.5%; }
.single-topic-content li, .single-reply-content li { font-size: 0.8rem; line-height: 1.8; }
.single-topic-content p, .single-reply-content p { font-size: 0.8rem; line-height: 1.8; }
#bbpress-forums ul.bbp-threaded-replies { padding-left: 5%; margin-left: 5%; margin-right: 1%; }
.subscribe-links { line-height: 1.5; padding-top: 2rem; }
.post-utility { padding: 1% 5%; text-align: center; position: relative; }
.post-utility::after { display:block; position: absolute; top:0; height: 100%; left: 50%;  width: 5px; background-color: #8db51e; content:''; transform: translate(-50%); border-radius: 5px; }
.post-utility a { position: relative; z-index: 9; display: block; width: 1.5rem; border-radius: 100%; height: 1.5rem; background-color: #8db51e; margin: 1rem 0; padding: .5rem; }
.post-utility i { font-size: 1.25rem; color: white; padding-top: .15rem; }
.post-utility a span { display: none; }
fieldset.bbp-form { display: block; max-width: 750px; width: 100%; margin: 3% auto; background-color: #fff; }
#bbpress-forums fieldset.bbp-form fieldset.bbp-form { padding: 0; margin: 0; border: 0; }
.info-message { text-align: center; margin: 2% auto;}
.reply-toggle { display: block; width: 30%; border: solid 1px #8db51e; cursor: pointer; margin: 0 auto; transition: all 0.5s ease-in-out; }
.bbpress #bbpress-forums .gdbbx-footer-meta { position: absolute; bottom: 2%; right: 0; background: transparent; }
#bbpress-forums .gdbbx-footer-meta .gdbbx-admin-links { color: #aaa; }
#bbpress-forums .gdbbx-footer-meta .gdbbx-admin-links a { font-size: 1rem; padding: .25rem 1rem; margin-left: 1rem; color: #aaa; position: relative; transition: all 0.2s ease-in-out; }
#bbpress-forums .gdbbx-footer-meta .gdbbx-admin-links a:hover { color: #8db41e; }
#bbpress-forums .gdbbx-footer-meta .gdbbx-admin-links span { font-size: 1rem; padding: .25rem 1rem; margin-left: 0; color: #aaa; position: relative; }
#bbpress-forums .gdbbx-footer-meta .gdbbx-admin-links a::before { font-family: FontAwesome;left:-3px;position:absolute;top:0.2rem; }
.gdbbx-link-report::before { content: "\f024"; }
.gdbbx-link-quote::before { content: "\f10d"; }
.gdbbx-link-thanks::before { content: "\f164"; }
.gdbbx-link-unthanks::before { content: "\f00d"; }
.d4p-bbt-dupe-topic-link::before { content: "\f0c5"; }
.d4p-bbt-lock-link::before { content: "\f023"; }
.d4p-bbt-lock-link[href*='unlock']::before { content: "\f09c"; }
.bbpress #bbpress-forums .gdbbx-bbcode-quote { position: relative; margin: 0 2% 5% 0; padding: 5%; background: #efefef; display: block; border-radius: 0.5rem; }
.bbpress #bbpress-forums .gdbbx-bbcode-quote .gdbbx-quote-title { padding-bottom: 2%; margin-bottom: 5%;}
.bbpress #bbpress-forums .gdbbx-bbcode-quote p {  font-size: 0.75rem; margin-left: 0.5rem; line-height: 1;}
.gdbbx-bbcode-quote::before {  content: "\f10e"; font-family: FontAwesome; font-size: 1.25rem; right:5%;position:absolute;opacity:0.2; }



/* Forum Footer */
#guidelines { padding-top: 7%; }
#guidelines h3 { width: 50%; min-width: 320px; padding: 1% 2%; font-size: 2.5em; color: white; clear: both;
	background-color: #4a4a4a;
    background-color: transparent;
    background-image: linear-gradient(-150deg, rgba(0,0,0,0) 20%,#4a4a4a 20%);
    background-image: -webkit-linear-gradient(-150deg, transparent 20%, #4a4a4a 20%);
    background-image: -ms-linear-gradient(-150deg, transparent 20%, #4a4a4a 20%);
    background-image: -o-linear-gradient(-150deg, transparent 20%, #4a4a4a 20%); }
#bbpress-forums #guidelines ul , #guidelines p.closer{ margin: 3% 0 5% 5%; font-size: 1.1rem; width: 50%; min-width: 300px; }	
#guidelines ul li { margin: 2% 0 3%; padding-bottom: 2%; cursor: pointer; }
#guidelines h4 { font-weight: normal; }
#guidelines .active h4{ color: #8db41e; font-weight: bold; }
#guidelines h4 i { margin-right: 2%; font-size: 1.2rem; }
#guidelines li p { margin-left: 4%; font-size: 1rem; }
#guidelines li:not(.active) p { display: none; }

/* Profile Page */
#groups span#subscription-toggle { display: inline; float: none; top: 2px; left: 0; margin-right: 0; padding: 0; position: static; }
#groups p { margin: 2% auto; padding: 2% 0;  }

/* Search Page */
.bbp-search .title { display: none; }
#bbpress-forums ul#bbp-search-results .bbp-reply-content { padding: 1% 5%; }
.search-message { padding: 1% 5%; max-width: 900px; width: 90%; margin: 0 auto; text-align: center; }
.bbp-search #bbpress-forums #bbp-search-form #bbp_search { padding: 1% 2%; max-width: 600px; width: 80%; border: solid 1px #cfcfcf; }
.bbp-search #bbp_search_submit { border: 0; background-color:#8db41e; font-size: 1.2em; color: #ffffff; font-weight: 600; padding: 1% 2%; cursor: pointer; }
	

/* 
 * Responsive Styling
 * Tablet and Down
 */

 /*Tablet*/
@media only screen and (max-width : 1024px)  {
	
	/* Forum Utility */
	.forum-utility #bbp_search, 
	.forum-utility input[type="text"] { max-width: 50%; width: 50%; }
   
    /* Forum Header */
    .forum-header { padding: 2%; font-size: 1em; margin: 0 auto 0.75em; }
    .header-title { font-size: 1.5em; margin-bottom: 2%; font-weight: 600; }
    .header-lead { width: 85%;  }
    .single-forum-header { background: #8db41e; }
    .bbp-breadcrumb, .bbp-guidelines { background: #4a4a4a; }
    .bbp-breadcrumb a, .bbp-breadcrumb-current, .bbp-breadcrumb-sep { font-size: 0.8rem; }
    .bbpress #bbpress-forums div.bbp-breadcrumb p, .bbpress #bbpress-forums div.bbp-topic-tags p { margin-bottom: 5px; }
    .single-header-button { padding: 2%; margin-bottom: 2%; }

    /* Single Forum */
    .bbp-topic-title i { display: none; }
    #bbpress-forums .bbp-pagination { padding-left: 2%; margin-bottom: 5%; }
    .bbp-pagination .bbp-pagination-count { float: none; }
    fieldset.bbp-form { max-width: 90%; }

    /* Single Topic */
    #bbpress-forums .reply-container ul.bbp-threaded-replies { margin-left: 0; }
    .topic-container img, .reply-container img,
    .topic-container video, .reply-container video { max-width: 100%; height: auto; width: 100%; }
    #bbpress-forums .topic-container ul li, 
    #bbpress-forums .reply-container ul li,
    #bbpress-forums .topic-container ol li, 
    #bbpress-forums .reply-container ol li { margin-left: 5%; padding-top: 2%; }

}

/*Mobile*/
@media only screen and (max-width : 640px)  {
  
    /* Utility */
    .forum-utility li,
	.forum-utility #bbp_search,
	.forum-utility #bbp_search_submit { font-size: 0.8em; }
	.forum-utility #bbp_search, 
	.forum-utility input[type="text"] { max-width: 40%; width: 40%; }

    /* Forum Archive */
    #bbpress-forums ul.forum-titles { font-size: 0.8em; }

    /* Single Topic */
    .topic-container, .reply-container { display: block;position: relative;box-shadow: none;border-width: 1px;margin: 5% auto;background-color: white; }
    .post-utility::after { width: 40%; height: 5px; left:30%; top: 44%; transform: translatey(-150%); border-radius: 5px; }
    .post-utility a { display: inline-block; margin: 0 2% 5%; }
    .bbpress #bbpress-forums ul.bbp-threaded-replies { margin-left: 0px; padding: 20px 0 20px 10px; padding-top: 20px; background-color: #eee }
    .single-topic-content, .single-reply-content { width: 100%; max-width: 100%; padding-bottom: 10%; }
    p.single-header-lead { width: 98%; font-size:  1rem; line-height: 1.5; }
    p.single-header-lead strong { display: none; }

}


